Skip to content

Get a single populated instance

GET
/events/{seriesId}/instances/{instanceId}

Returns fully populated instance with overrides applied

seriesId
required
string

The series parent event ID

instanceId
required
string

The instance ID

Populated instance

object
status
string
Example
ok
data
object
id
string
name
string
description
string
startDate
string format: date-time
endDate
string format: date-time
timezone
string
currency
string
status
string

Instance not found

object
status
string
Example
error
message
string
Example
An error occurred
error
string